<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[funny]]></word>
			<image>data/templates/pics/unit12_funny.jpg</image>
			<audio>data/templates/audio/exercises/unit12_funny.mp3</audio>
		</group>
		<group>
			<word><![CDATA[messy]]></word>
			<image>data/templates/pics/unit12_messy.jpg</image>
			<audio>data/templates/audio/exercises/unit12_messy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[neat]]></word>
			<image>data/templates/pics/unit12_neat.jpg</image>
			<audio>data/templates/audio/exercises/unit12_neat.mp3</audio>
		</group>
		<group>
			<word><![CDATA[serious]]></word>
			<image>data/templates/pics/unit12_serious.jpg</image>
			<audio>data/templates/audio/exercises/unit12_serious.mp3</audio>
		</group>
		<group>
			<word><![CDATA[shy]]></word>
			<image>data/templates/pics/unit12_shy.jpg</image>
			<audio>data/templates/audio/exercises/unit12_shy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[smart]]></word>
			<image>data/templates/pics/unit12_smart.jpg</image>
			<audio>data/templates/audio/exercises/unit12_smart.mp3</audio>
		</group>
		<group>
			<word><![CDATA[strong]]></word>
			<image>data/templates/pics/unit12_strong.jpg</image>
			<audio>data/templates/audio/exercises/unit12_strong.mp3</audio>
		</group>
		<group>
			<word><![CDATA[talkative]]></word>
			<image>data/templates/pics/unit12_talkative.jpg</image>
			<audio>data/templates/audio/exercises/unit12_talkative.mp3</audio>
		</group>
			</groups>
</exercise>
